<div class="row justify-content-center align-items-center">
  <div class="col-md-9 bg-dark">
    <% include show/general.ejs %>
  </div>

  <div class="mlp-spacing-md"></div>

  <div class="col-md-9 bg-danger">
    <% include show/to_delete.ejs %>
  </div>

  <div class="mlp-spacing-md"></div>

  <div class="col-md-9 mlp-bg-pendency">
    <% include show/with_pendencies.ejs %>
  </div>

  <div class="mlp-spacing-md"></div>

  <div class="col-md-9 mlp-bg-without-pendency">
    <% include show/without_pendencies.ejs %>
  </div>

  <div class="mlp-spacing-md"></div>

  <div class="col-md-9 mlp-bg-updated">
    <% include show/updated.ejs %>
  </div>

  <div class="mlp-spacing-md"></div>

  <div class="col-md-9 mlp-bg-ready">
    <% include show/ready.ejs %>
  </div>
</div>
